Banshee.ThickClient 0.90.1.25406 1.3.1.0 Banshee.Gui.BansheeActionGroup To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  1.3.1.0
- Property
  Banshee.Sources.Source To be added.To be added.To be added. 1.3.1.0
- Property
  Banshee.Gui.IHasSourceView To be added.To be added.To be added. 1.3.1.0
- Event
  1.3.1.0
  System.Action<Banshee.Sources.Source> To be added.To be added.